View Issue Details

IDProjectCategoryView StatusLast Update
0004713Talerotherpublic2016-11-20 03:26
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004713: contract format should have a subject / short summary
DescriptionFor displaying stuff in the UI, just having a list of products is inconvenient. There should be a subject / short summary field for a contract.

In cases where we have multiple products, it could just be "Shopping cart #123" or "Order from July 21".
TagsNo tags attached.

Activities

Marcello Stanisci

2016-10-18 22:05

manager   ~0011346

Frontends includes "summary" field in contract, starting from e94bff7..816ccce.

Issue History

Date Modified Username Field Change
2016-10-10 03:18 Florian Dold New Issue
2016-10-10 08:24 Christian Grothoff Assigned To => Marcello Stanisci
2016-10-10 08:24 Christian Grothoff Status new => assigned
2016-10-10 08:25 Christian Grothoff Severity minor => feature
2016-10-10 08:25 Christian Grothoff Product Version => 0.1
2016-10-10 08:25 Christian Grothoff Target Version => 0.2
2016-10-18 22:05 Marcello Stanisci Note Added: 0011346
2016-10-18 22:05 Marcello Stanisci Status assigned => resolved
2016-10-18 22:05 Marcello Stanisci Resolution open => fixed
2016-11-15 16:03 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed